@media (max-width:900px){
  .mj06sq3wo84z .xo66zqdako{align-items:flex-start;flex-direction:column;padding:14px 0}
  .n21mjebw{justify-content:flex-start}
  .gd7g9azefbx1e4k,.p0v7ka7ql5171,.q5obuirbzf,.i2pwrhom54ga,.ao97fwmoboq{grid-template-columns:1fr!important}
  .rzw3cbp08rvcmt{display:block!important;transform:none!important}
  .k1nobk8nq74ai .q5obuirbzf{grid-template-columns:1fr}
  .yfwfvdnm7tw7 h1,.yfwfvdnm7tw7 h2{font-size:34px}
}
@media (max-width:560px){
  .xo66zqdako{width:min(100% - 24px,1180px)}
  .gd7g9azefbx1e4k{padding:18px}
  .n69d3sdyrk2w{padding:6px 7px;font-size:13px}
  .dchibwsxib7m,.rzw3cbp08rvcmt,.b2c8wifid4ghogh,.gzrzzw3kcd5,.e9936kelaerh,.g8o0ulnm{padding:16px}
}
